MY_IP: 192.168.12.10
IP_CONTROLLER: 192.168.12.20
RABBIT_PASS: t3l3f0n1a
PROVIDER_INTERFACE: enp0s3.222
NOVA_PASS: t3l3f0n1a
NOVNC: http://{{ IP_CONTROLLER }}:6080/vnc_auto.html
PLACEMENT_PASS: t3l3f0n1a
NEUTRON_PASS: t3l3f0n1a
